.blogheader {
    margin: 20px;
    text-align: center;
    max-width: 210mm;
    font-size: 24px;
    font-weight: bold;
}

.blogdetailheader {
    margin: 20px;
    max-width: 700px;
    width: 100%;
    box-sizing: border-box;
}

.blogtitle {
    color: #0f0;
    line-height: 1.5;
    text-align: left;
    font-size: 25px;
    font-weight: bold;
}

.blogdate {
    color: #0f0;
    line-height: 1.5;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}

.blogListEntry {
    margin: 10px;
    color: #0f0;
    line-height: 1.5;
    text-align: left;
    font-size: 18px; 
    max-width: 700px;
    width: 100%;
    box-sizing: border-box;
}

.blogbody {
    margin: 20px;
    color: #0f0;
    line-height: 1.5;
    text-align: left;
    font-size: 18px;
    max-width: 700px;
    width: 100%;
    box-sizing: border-box;
}

.blogfooter {
    margin: 20px;
    color: #0f0;
    line-height: 1.5;
    text-align: center;
    font-size: 12px;
    max-width: 700px;
    width: 100%;
    box-sizing: border-box;
}
